Sie sind nicht angemeldet.

  • »peterfoelix« ist der Autor dieses Themas

Beiträge: 10

Registrierungsdatum: 28.10.2017

Derivat: Kubuntu

Architektur: 64-Bit PC

Desktop: KDE4

  • Nachricht senden

1

28.10.2017, 21:27

Kubuntu 17.04 to 17.10 geht nicht

Software-updater
The software on this computer is up to date
However, kubuntu 17.10 is now available (you have 17.04)
upgrade
password
upgrade
Authentication failed
Authentication the upgrade failed. There may be a problem with the network or with the server

Was mache ich falsch?
Ich will 17.10 darauf spielen.

  • »peterfoelix« ist der Autor dieses Themas

Beiträge: 10

Registrierungsdatum: 28.10.2017

Derivat: Kubuntu

Architektur: 64-Bit PC

Desktop: KDE4

  • Nachricht senden

2

29.10.2017, 12:13

Das habe ich bei "sudo apt-get update"

Paketlisten werden gelesen... Fertig
W: http://ppa.launchpad.net/graphics-driver…esty/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://de.archive.ubuntu.com/ubuntu/dists/zesty/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://de.archive.ubuntu.com/ubuntu/dist…ates/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://de.archive.ubuntu.com/ubuntu/dist…orts/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://de.archive.ubuntu.com/ubuntu/dist…rity/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.
W: http://apt.postgresql.org/pub/repos/apt/…pgdg/InRelease: The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is not readable by user '_apt' executing apt-key.

Beiträge: 790

Registrierungsdatum: 08.11.2015

Derivat: unbekannt

Version: gar kein Ubuntu

Architektur: 64-Bit PC

Desktop: LXDE

Andere Betriebssysteme: Debian 10 / 4.15.0-3-amd64

  • Nachricht senden

3

29.10.2017, 12:28

Du hast viele Fremdquellen in deiner sources.list. Die müsste man vor einem Dist-Upgrade auf jeden Fall ausschalten. Du weisst ja auch nicht, ob es für 17.10 diese Fremdquellen gibt.

Tipp:

Da Dist-Upgrades gerne in die Hose gehen, empfehle ich Dir eine saubere Neuinstallation, nicht zuletzt wegen der massiven Änderungen dieser Version zum Vorgänger.
Auch da Du Fremdquellen für einen Grafiktreiber einsetzt, würde ich nicht so vorgehen.

Sichere deine Daten, mach alles neu und gut ist!
Linux ist wie eine Suppe! Je besser die Zutaten, desto größer der Geschmack! :)

  • »peterfoelix« ist der Autor dieses Themas

Beiträge: 10

Registrierungsdatum: 28.10.2017

Derivat: Kubuntu

Architektur: 64-Bit PC

Desktop: KDE4

  • Nachricht senden

4

02.11.2017, 11:09

Ich habe kubuntu 17.10 drauf gemacht.
ok kann gelöscht sein

5

03.11.2017, 11:50

--
Wenn das Problem damit erledigt ist setze bitte noch das passende Präfix vor die Überschrift, damit das jeder gleich erkennen kann. Danke!
Wie man ein Thema markiert ist in unseren Einsteiger-Infos erklärt.
mir is wurscht